@charset "utf-8";

#div_middle {margin:10px 43px 30px 43px;}
#div_center {width:746px; margin-right:0;}


/* 메인 롤링 */
.mainRollBanner{position:relative;width:1014px;height:284px;margin-bottom:20px;}
.mainRollBanner ul {position:relative; width:100%; height:284px; margin:0; padding:0; list-style:none; overflow:hidden; z-index:5;}
.mainRollBanner ul li {float:left; position:absolute; left:0; top:0; opacity:0; filter:alpha(opacity=0) }
.mainRollBanner ul li.hidden {display:none}

.mainRollBanner li .sec .box{position:relative;float:left;overflow:hidden;margin:0 7px 7px 0;}
.mainRollBanner li .sec img{width:100%;height:100%;vertical-align:top}

.mainRollBanner li .sec_4 .box_m{position:absolute;top:0;right:0;margin-right:0;}
.mainRollBanner li .sec_3{width:1021px;}

.mainRollBanner li .box_b{width:520px;height:284px;}
.mainRollBanner li .box_m{width:240px;height:284px;}
.mainRollBanner li .box_s{width:240px;height:138px;}

.mainRollBanner li .modal{position:absolute;display:table;left:0;top:0;width:100%;height:100%;z-index:10;}
.mainRollBanner li .modal p{display: inline-block;display:table-cell;text-align:left;vertical-align:bottom;padding:0 10px 27px 15px;color:#dadada;line-height:1.4;}

.mainRollBanner li .box_b .modal{background:url('/lineage/layout_ver2/modal_b.png') no-repeat left bottom;}
.mainRollBanner li .box_m .modal{background:url('/lineage/layout_ver2/modal_m.png') repeat;}
.mainRollBanner li .box_s .modal{background:url('/lineage/layout_ver2/modal_s.png') repeat;}

.mainRollBanner li .flag.update{position:absolute;left:15px;top:10px;width:54px;height:31px;z-index:9;background:url('/lineage/layout_ver2/main_roll.png') repeat 0px -120px;}
.mainRollBanner li .flag.event{position:absolute;left:15px;top:10px;width:49px;height:31px;z-index:9;background:url('/lineage/layout_ver2/main_roll.png') repeat 0px -160px;}}

.mainRollBanner .rollingPager {z-index:5}
.mainRollBanner .rollingPager button {position:absolute; width:43px; height:58px; padding:0; margin:0; overflow:hidden; z-index:10; text-indent:-9999px; border:0 none; cursor:pointer; background:url('/lineage/layout_ver2/main_roll.png') no-repeat;}
.mainRollBanner .rollingPager button.prevPage {left:-42px; top:113px; background-position:13px 10px;}
.mainRollBanner .rollingPager button.nextPage {right:-42px; top:113px;  background-position:13px -50px;}

.mainRollBanner .rollingPager .paging {position:absolute; bottom:-30px; left:0px;width:100%;text-align:center; z-index:15; width:150px; }
.mainRollBanner .rollingPager .paging a {display:inline-block; width:14px; height:14px; text-align:; margin:0 7px 0 0; text-align:left; overflow:hidden; background:url('/lineage/layout_ver2/main_roll.png') no-repeat;}
.mainRollBanner .rollingPager .paging a.on {background-position:0 0;}

/* modal */
#promotionYouTube{display:none;position:absolute;top:0;left:0;width:906px;height:580px;z-index:99999;}
#promotionYouTube .promotionClose{float:right;cursor:pointer;width:30px;height:30px;background:url("http://static.plaync.co.kr/resource/lineage/mainupdate/140312_3servers/main_check.png") no-repeat right 3px;}
	#pomotionModal{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:99990;background:#000;opacity:.90;filter:alpha(opacity=90); -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';}
	#YouTubeVod{width:906px;height:540px;margin:0 auto;z-index:99999;}

/* mainBigBanner */
#bigBannerWrap{clear:both;width:1014px;margin:-13px 0 7px 0;z-index:150;}
#bigBannerWrap .mainTopImg {cursor:pointer;}
#bigBannerWrap #mainTopLayer {display:none;position:absolute;top:181px;left:0px;z-index:150;}

#toppicWrap{height:312px;margin-bottom:45px;border:1px solid #e6e6e6;background-color:#f6f4f1;}
#toppicWrap ul, #toppicWrap li{list-style:none;}
#toppicWrap ul, #toppicWrap li, #toppicWrap p{margin:0;padding:0;}
#toppicWrap em{font-style:normal;color:#da6657;}
#toppicWrap .strong{font-weight:bold;}
#toppicWrap a:hover *{text-decoration:underline;}

#toppicWrap .menu{height:34px;background-color:#e6e6e6;}
#toppicWrap .menu li{float:left;height:34px;font-weight:bold;color:#888;}
#toppicWrap .menu li.on{color:#333;background-color:#f6f4f1;}
#toppicWrap .menu li span{display:block;width:157px;padding-top:10px;text-align:center; cursor: pointer;}
#toppicWrap .menu li span.on {height:34px; color: #333; background-color: #f6f4f1;}
#toppicWrap .menu li span em{margin-right:3px;}
#toppicWrap .sec{padding:12px 0 20px 19px;}
#toppicWrap .box{position:relative;float:left;overflow:hidden;margin:0 10px 10px 0;}
#toppicWrap .box_b .desc,
#toppicWrap .box_m .desc,
#toppicWrap .box_s .desc{position:absolute;left:0;bottom:0;width:100%;padding:10px 0;color:#fff;background:url('/lineage/layout_ver2/bg_modal.png') repeat;}
#toppicWrap .box_b .desc{padding:13px 0 10px 0;}
#toppicWrap .box_m .desc{padding:18px 0 15px 0;}

#toppicWrap .box_b .desc strong{display:block;padding:0 10px 0 13px;font-weight:bold;font-size:15px;color:#fff;}
#toppicWrap .box_m .desc strong{display:block;padding:0 10px 0 13px;font-weight:bold;font-size:15px;color:#fff;}
#toppicWrap .box_s .desc strong{display:block;padding:0 10px 0 13px;font-weight:normal;font-size:11px;color:#dadada;}

#toppicWrap .box .desc span{display:block;padding:2px 10px 0 13px;line-height:1.4;color:#888;}
#toppicWrap .box_b .desc span{color:#dadada;}
#toppicWrap .box_m .desc span{font-size:11px;color:#fff;}

#toppicWrap .box_li{padding-top:6px;}
#toppicWrap .box_li li{padding:8px 0 0 14px;background:url('/lineage/layout_ver2/main_cont_v2.gif') no-repeat 4px -168px;}

#toppicWrap .box_xs{margin-bottom:6px;}
#toppicWrap .box_xs img{float:left;margin-right:10px;}
#toppicWrap .box_xs .desc{position:static;float:left;width:210px;padding:5px 0 0 0;}
#toppicWrap .box_xs .desc strong{font-size:15px;}
#toppicWrap .box_xs .desc span{padding-left:0;}


#toppicWrap .box_b img{width:348px;height:246px;}
#toppicWrap .box_m img{width:169px;height:246px;}
#toppicWrap .box_s img{width:169px;height:118px;}
#toppicWrap .box_xs img{width:119px;height:78px;}
#toppicWrap .box_m_ty2 img{width:169px;height:126px;}


.serverSelectWrap {}
.serverSelectWrap #goSever{position:absolute;top:9px; left:123px; width:16px; height:16px;text-indent:-9999px;background:url("/lineage/layout_ver2/ic_more.gif") no-repeat 0 0;}
.serverSelectWrap .serverBtn{position:absolute;left:245px;top:55px;width:104px;padding:5px;border:2px solid #72624b;z-index:2;background:url('/lineage/layout_ver2/main_cont_v2.gif') #fff no-repeat 100px -20px;}
.serverSelectWrap .serverBtn #serverSelected{display:block;width:100%;height:100%;text-align:center;margin-left:-5px;font-weight:bold;cursor:pointer;color:#444;}

.serverSelectWrap .seige_map{float:left;position:relative;width:348px;height:246px;margin-right:10px;background:url('/lineage/layout_ver2/main_map.jpg') no-repeat;}
.serverSelectWrap .seige_map .spot{position:absolute;display:block;width:129px;height:61px;line-height:1.5;text-align:center;overflow:hidden;}
.serverSelectWrap .seige_map .spot span{display:block;text-align:center;padding-top:8px;color:#d79161;}
.serverSelectWrap .seige_map .spot.kent span{padding-top:20px;}
.serverSelectWrap .seige_map .spot span strong{display:block;color:#fff;font-weight:bold;}
.serverSelectWrap .seige_map .spot.orc{left:28px;top:88px;background:url('/lineage/layout_ver2/main_map_tip.png') no-repeat 0px 0px;}
.serverSelectWrap .seige_map .spot.giran{right:10px;top:87px;background:url('/lineage/layout_ver2/main_map_tip.png') no-repeat 0px -70px}
.serverSelectWrap .seige_map .spot.kent{right:69px;bottom:9px;background:url('/lineage/layout_ver2/main_map_tip.png') no-repeat 0px -140px}
.serverSelectWrap .seige_map .giran{position:absolute;left:148px;top:175px;width:129px;height:43px;padding-top:22px;text-align:center;background:url('/lineage/layout_ver2/main_map_tooltip.png') no-repeat 0 0;}
.serverSelectWrap .seige_map .kent{position:absolute;left:28px;top:88px;width:129px;height:53px;padding-top:12px;text-align:center;background:url('/lineage/layout_ver2/main_map_tooltip.png') no-repeat 0 -72px;}
.serverSelectWrap .seige_map .orc{position:absolute;left:210px;top:85px;width:129px;height:53px;padding-top:12px;text-align:center;background:url('/lineage/layout_ver2/main_map_tooltip.png') no-repeat 0 -140px;}
.serverSelectWrap .seige_map .name{display:block;color:#fff;font-weight:bold;}
.serverSelectWrap .seige_map .date{display:block;margin-top:2px;color:#d79161;}

#serverLayer{left:122px;margin-top:17px;}
#serverLayer ul{padding:3px;}
#serverLayer ul span{cursor:pointer;}


.box_li_ty2{float:left;width:346px;}
.box_li_ty2 a{display:block;height:44px;line-height:1.4;padding:15px 15px !important;margin-bottom:9px !important;border:1px solid #e6e6e6;overflow:hidden;background-color:#fff;}
.box_li_ty2 strong{font-size:16px;}
.box_li_ty2 span{padding-left:0 !important}

.box_m_ty2 .desc{width:143px;height:30px;padding:10px 13px !important;line-height:1.4;background-color:#fff;}

#wedUpdateWrap .box_li_ty2{margin-bottom:8px !important;}
#wedUpdateWrap .box_li_ty2 a{height:50px;margin-bottom:0 !important;}
#wedUpdateWrap .box_li_ty2 strong{font-size:14px;}
#wedUpdateWrap .box_li_ty2 .desc span{color:#666;}
#wedUpdateWrap .box_li{padding-top:0;}
#wedUpdateWrap .box_notice{padding:17px 0 27px 0px;}
#wedUpdateWrap .box_notice span,
	#wedUpdateWrap .box_notice strong{display:inline-block;vertical-align:middle;}
	#wedUpdateWrap .box_notice strong{font-size:14px;padding:0 8px 0  4px;}
#wedUpdateWrap .box_notice .alarm{width:15px;height:25px;background:url('/lineage/layout_ver2/main_cont_v2.gif') no-repeat 0px -54px;}
#wedUpdateWrap .box_notice .more{width:9px;height:16px;background:url('/lineage/layout_ver2/main_cont_v2.gif') no-repeat 0px -90px;}


/* nshop */
.wrap_nshop {position:relative; padding-bottom:25px;}
.wrap_nshop h3 {position:relative; margin:0px; padding:0px; border-bottom:1px solid #d0d0d0;}
.wrap_nshop h3 a {display:block; overflow:hidden; width:100px; height:30px; text-indent:-9999px; background:url("/lineage/layout_ver2/subtitle_main.gif") no-repeat 0 6px;}
.wrap_nshop ul {margin:20px 0 0 -5px; padding:0; list-style:none; overflow:hidden;}
.wrap_nshop  ul li {float:left; padding:0 5px;}
.wrap_nshop  ul li a {display:block; width:71px; text-align:center; font-size:11px; line-height:1.2;}
.wrap_nshop  ul li a img {display:block; margin:0 auto; margin-bottom:5px; width:64px; height:64px; border:1px solid #eef3f6;}
.wrap_nshop a.more {position:absolute; right:0px; top:4px;display:block; width:16px; height:16px; text-indent:-9999px;color:#959595;background:url("/lineage/layout_ver2/ic_more.gif") no-repeat 0 0; }



























#div_center .mainContents {float:left; width:452px;}
#div_center .subContents {float:right; width:233px;}



/* 120919 격돌의 바람 배너 영역 */
.windBanner {position:relative;width:715px;height:140px;overflow:hidden; margin-bottom:25px;} /* height:183 */
.windBanner .banner {position:relative;width:715px;height:140px;overflow:hidden}
.windBanner .banner ul {width:715px;height:140px;margin:0;padding:0;list-style:none;overflow:hidden}
.windBanner .banner ul li {float:left;position:absolute;top:0;left:0;width:715px;height:140px}
.windBanner .banner ul li img {width:715px;height:140px;vertical-align:top}
.windBanner .banner ul li img[src='about:blank'] {display:none;}
.windBanner .windPager {position:relative; bottom:23px;height:13px;margin:0 auto;padding:0;/*z-index:3;*/overflow:hidden;zoom:1;text-align:center;}
.windBanner .windPager:after{content:'';display:table;clear:both;}
.windBanner .windPager a {display:inline-block; width:13px;height:13px;margin:0 5px;text-indent:-9999px;font-size:0;overflow:hidden;background:url("/lineage/common_ver2/ic_roll_page.png") no-repeat}
.windBanner .windPager a {background-position:0 0}
.windBanner .windPager a.on {background-position:0 -13px}
 
/* ************************************************************************************* */
/* 메인>오늘의 테마>템플릿 기본 */
.todayWrap {position:relative; width:452px; height:262px; color:#666; margin-bottom:27px; z-index:0; overflow:hidden;}
.todayWrap h3,
.todayWrap h4 {display:none;}
.todayWrap .todayTemp {position:absolute; top:0px; left:0px; display:none; z-index:1; width:100%; height:237px; clear:both; margin:0; padding:0; overflow:hidden; background:#fff;}
.todayWrap a {text-decoration:none; color:#666;}
.todayWrap .nickname {color:#b96620;}
.todayWrap .thumb {width:100%; border:0 none; vertical-align:top;}
.todayWrap .thumbWrap {position:relative;}
.todayWrap .thumbWrap a {display:block;}
.todayWrap .thumbWrap .desc {display:block; width:100%; height:19px; padding:4px 0 0 0; position:absolute; bottom:0; left:0; color:#fff; font-size:11px; letter-spacing:-1px; text-align:center; line-height:17px; background:url("/lineage/etc_ver2/todayDescBg.png") repeat;}
.todayWrap .contentsWrap .subject {margin:0; padding:0 0 20px 0; font-size:22px; color:#9e4a2a; font-weight:bold; font-family:"Malgun Gothic","돋움",dotum; letter-spacing:-1px; line-height:23px;}
.todayWrap .contentsWrap .desc {margin:0; padding:0; color:#666; line-height:16px;}
.todayWrap .contentsWrap a .desc:hover {text-decoration:underline;}
.todayWrap ul {clear:both; margin:0; padding:0; list-style-type:none; overflow:hidden;}
.todayWrap ul .thumb {width:100%;}
.todayWrap ul a .subject:hover {text-decoration:underline;}
.todayWrap .ul_listType .title {font-weight:bold; letter-spacing:-1px;}
.todayWrap .ul_listType a:hover {text-decoration:underline;}
.todayWrap .ul_listType li {height:21px; line-height:21px; padding:0 0 0 9px; background:url("/lineage/etc_ver2/bg_mainToday.gif") no-repeat 0 9px; overflow:hidden;}
.todayWrap .ul_thumbType li {float:left;}
.todayWrap .ul_thumbType li.odd {margin-right:10px;}
.todayWrap .ul_thumbType li .subject {margin:0; padding:0;}

/* 메인>오늘의 테마>템플릿 타입1- 일반, 하나의 컨텐츠 크게 부각 */
.todayWrap .todayType1 {width:100%;}
.todayWrap .todayType1 .thumbWrap {float:left; width:259px; margin:0 15px 0 0;}
.todayWrap .todayType1 .thumbWrap .thumb {height:229px;}
.todayWrap .todayType1 .contentsWrap {padding:9px 0 0 0;}
.todayWrap .todayType1 .contentsWrap .desc {padding-bottom:15px;}
/* 메인>오늘의 테마>템플릿 타입2- 일반, 이미지보다는 텍스트형태 글로 노출 */
.todayWrap .todayType2 {width:100%;}
.todayWrap .todayType2 .thumbWrap {float:left; width:221px; margin:0 15px 0 0;}
.todayWrap .todayType2 .thumbWrap .thumb {height:150px;}
.todayWrap .todayType2 .contentsWrap {padding:9px 0 0 0;}
.todayWrap .todayType2 .ul_listType {padding:16px 0 0 0;}
/* 메인>오늘의 테마>템플릿 타입3- 일반, 이미지 게시판 컨텐츠 등 */
.todayWrap .todayType3 .ul_thumbType li {width:221px; height:117px;}
.todayWrap .todayType3 .ul_thumbType li .subject {line-height:25px; text-align:center;}
.todayWrap .todayType3 .ul_thumbType .thumb {height:86px; margin-bottom:0px;}
/* 메인>오늘의 테마>템플릿 타입4- 일반, 상반되는 혹은 비슷한 유형 */
.todayWrap .todayType4 .ul_thumbType li {width:219px; height:225px;}
.todayWrap .todayType4 .ul_thumbType .thumbWrap {margin-bottom:11px;}
.todayWrap .todayType4 .ul_thumbType .thumb {height:185px;}
.todayWrap .todayType4 .ul_thumbType li .subject {padding:0 3px; line-height:15px; text-align:left;}
.todayWrap .todayType4 .ul_thumbType li.odd {margin-right:14px;}
/* 메인>오늘의 테마>템플릿 타입5- 일반, 1~3위 순위 컨텐츠 */
.todayWrap .todayType5 .ul_thumbType li {width:142px;}
.todayWrap .todayType5 .ul_thumbType li .thumb {height:108px;}
.todayWrap .todayType5 .ul_thumbType .li1 {width:299px; height:224px; margin-right:11px;}
.todayWrap .todayType5 .ul_thumbType .li1 .thumbWrap {margin-bottom:9px;}
.todayWrap .todayType5 .ul_thumbType .li1 .thumb {height:185px;}
.todayWrap .todayType5 .ul_thumbType .li1 .subject {line-height:16px;}
.todayWrap .todayType5 .ul_thumbType .li2 {margin-bottom:8px;}
/* 메인>오늘의 테마>템플릿 타입6- 통계 이야기 전용 */
.todayWrap .todayType6 {height:229px;}
.todayWrap .todayType6 .thumbWrap {float:left; width:259px; margin:0 15px 0 0;}
.todayWrap .todayType6 .thumbWrap .thumb {height:229px;}
.todayWrap .todayType6 .contentsWrap {padding:9px 10px 0 0;}
.todayWrap .todayType6 .contentsWrap .desc {padding-bottom:15px;}
/* 메인>오늘의 테마>템플릿 타입7- 통이미지 */
.todayWrap .todayType7 img {width:452px; height:229px;}

.todayWrap .todayFooter {clear:both; position:absolute; bottom:0; right:0; width:100%; height:24px; margin:0; border-top:1px solid #f3f3f3; overflow:hidden;}
.todayWrap .todayFooter .todayFooterPages {position:absolute; top:6px; right:4px;}
.todayWrap .todayFooter .todayFooterPages .number {padding-right: 60px; color:#e0e0e0; line-height:18px; font-size:11px; letter-spacing:-1px;}
.todayWrap .todayFooter .todayFooterPages .currentPage {color:#70a1b0;}
.todayWrap .todayFooter .todayFooterPages .totalPage {color:#999; font-style:normal;}
.todayWrap .todayFooter .todayFooterPages .navi {position:absolute; top:0px; right:0px; display:block; border:1px solid #ddd; background:#fff url("/lineage/etc_ver2/bg_mainToday.gif") -26px -15px no-repeat; overflow:hidden;}
.todayWrap .todayFooter .todayFooterPages .navi button {float:left; display:inline-block; border:none; width:22px; height:14px; margin:0; padding:0; text-indent:-1000em; background:#fff url("/lineage/etc_ver2/bg_mainToday.gif") no-repeat; overflow:hidden;}
.todayWrap .todayFooter .todayFooterPages .navi .before {margin-right:1px; background-position:-23px -14px;}
.todayWrap .todayFooter .todayFooterPages .navi .before.on,
.todayWrap .todayFooter .todayFooterPages .navi .before:hover {cursor:pointer; background-position:7px -14px;}
.todayWrap .todayFooter .todayFooterPages .navi .next {background-position:-81px -14px;}
.todayWrap .todayFooter .todayFooterPages .navi .next.on,
.todayWrap .todayFooter .todayFooterPages .navi .next:hover {cursor:pointer; background-position:-51px -14px;}
.todayWrap div.selected {display:block;}
.todayWrap div.displayOn {z-index:2;}


/*아이템*/
.wrap_item {position:relative; padding-bottom:25px;}
*:first-child+html .wrap_item {z-index:5;}
.wrap_item h3 {display:none;}
.wrap_item .tabMenu {width:100%; overflow:hidden; border-bottom:2px solid #d0d0d0; margin:0px; padding:0px; list-style:none;}
.wrap_item .tabMenu li {float:left; padding-left:10px; margin-left:10px;  background:url('/lineage/etc_ver2/bg_bar.gif') no-repeat 0 10px;}
.wrap_item .loginBefore li.newItem {padding-left:0px; margin-left:0px;  background:none;}
.wrap_item .loginAfter li.ItemIntheInterest {padding-left:0px; margin-left:0px;  background:none;}
.wrap_item .tabMenu li span {display:block; cursor:pointer; overflow:hidden; height:30px; color:#444; text-indent:-9999px; background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -90px;}
.wrap_item .tabMenu li.ItemIntheInterest span {width:72px; background-position:0px -60px;}
.wrap_item .tabMenu li.ItemIntheInterest span.selected {background-position:0px -30px;}
.wrap_item .tabMenu li.newItem span {width:85px; background-position:-97px -60px;}
.wrap_item .tabMenu li.newItem span.selected {background-position:-97px -30px;}


/* 아이템 시세검색 */
.wrap_item .itemSearch {position:absolute; right:0px; top:0px;}
.wrap_item .itemSearch h2 {display:none;}
.wrap_item .itemSearch .searchInputText {width:128px; padding:5px 25px 5px 5px; font-size:11px; border:1px solid #959aa0; color:#888;}
.wrap_item .itemSearch .searchInputbutton {position:absolute; top:2px; right:2px; border:none; width:24px; height:20px; text-indent:-9999px; cursor:pointer; background:url('/lineage/etc_ver2/icon_item.gif') no-repeat 0 00px;}

.wrap_item table {clear:both; border-bottom:1px solid #d0d0d0; width:100%; padding:0px;}
.wrap_item table.itemList {display:none;}
.wrap_item table.selected {display:table; width:100%; overflow:hidden;}
*:first-child+html .wrap_item table.selected {display:block;}
.wrap_item table thead {display:none;}
.wrap_item table tbody {}
.wrap_item table tr {}
.wrap_item table td {background-color:#f1f6f9; padding:10px 0 10px 10px; border-top:1px solid #fff;}
.wrap_item table td a {}
.wrap_item table td.none {padding:40px 0 42px; line-height:1.4; text-align:center;color:#888;}
.wrap_item table td strong {line-height:19px;}
.wrap_item table .itemThumb {width:45px; background-color:#e4edf3;}
.wrap_item table .itemThumb a {margin:0 auto;}
.wrap_item table .itemThumb .itemImg {width:35px; vertical-align:middle;}
.wrap_item table .itemInfo .itemImg {vertical-align:middle;}
.wrap_item table .itemInfo .itemName {}
.wrap_item table .marketPrice {width:185px;}
.wrap_item table .marketPrice strong {display:block; padding-left:58px; background:url('/lineage/etc_ver2/icon_item.gif') no-repeat ;}
.wrap_item table .marketPrice .low {color:#0072bc; background-position: 0 -58px;}
.wrap_item table .marketPrice .heigh {color:#da6758; background-position: 0 -88px;}
.wrap_item table .marketLocation {color:#888; font-size:11px;}
.wrap_item table .statistics {width:30px; color:#888; font-size:11px; text-indent:-1000em; padding-right:5px;}
.wrap_item table .statistics a {display:block; height:18px; line-height:18px; color:#888; background:url('/lineage/etc_ver2/icon_item.gif') no-repeat left -121px;}
.wrap_item .itemFooter {text-align:right;}
.wrap_item .itemFooter a {height:20px; line-height:20px; font-size:11px; color:#9dacc3; padding-left:15px; background:url('/lineage/etc_ver2/icon_item.gif') no-repeat 0px -31px;}

/* 아이템  - 팝업 */
.wrap_item .wrap_itmeChangeServer {position:absolute; top:12px; left:99px;}
.wrap_item .wrap_itmeChangeServer .itmeChangeServer {cursor:pointer; color:#666; font-size:11px; padding-right:15px; background:url('/lineage/etc_ver2/icon_item.gif') no-repeat right -152px;}
.wrap_item .wrap_itmeChangeServer .itmeChangeServer:hover {background-position: right -181px;}
.wrap_item .select_serverList {top:12px; z-index:5;}

/* 파워북 */
.wrap_todayPowerBook {float:left;position:relative; margin:0 10px 25px 20px;width:350px;}
.wrap_todayPowerBook h3 {position:relative;margin:0; padding:0;}
.wrap_todayPowerBook h3 a {display:block; overflow:hidden; width:42px; height:25px; text-indent:-9999px;background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 0;}
.wrap_todayPowerBook .subMenu {position:absolute;left:40px; top:0;}
.wrap_todayPowerBook .subMenu a {display:block; width:16px; height:16px;text-indent:-9999px;background:url("/lineage/layout_ver2/ic_more.gif") no-repeat 0 0;}

.wrap_todayPowerBook .todayPowerBook {margin:0; padding:0; list-style:none; width:100%; overflow:hidden;}
.wrap_todayPowerBook .todayPowerBook li.firstChild {float:left; width:169px;}
.wrap_todayPowerBook .todayPowerBook li {float:right; width:169px;}
.wrap_todayPowerBook .todayPowerBook a {line-height:1.2;}
.wrap_todayPowerBook .todayPowerBook a img {width:169px; height:96px;}
.wrap_todayPowerBook .todayPowerBook a strong {display:block; padding:12px 0 7px; color:#a45638; font-size:14px;}
.wrap_todayPowerBook .todayPowerBook a span {color:#888;}

/* 지식인챈트 */
.wrap_todayQnA {float:left;position:relative;width:346px;}
.wrap_todayQnA h3 {position:relative;margin:0; padding:0;}
.wrap_todayQnA h3 a {display:block; overflow:hidden; width:65px; height:25px; text-indent:-9999px;background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -31px;}
.wrap_todayQnA .subMenu {position:absolute;left:65px; top:0;}
.wrap_todayQnA .subMenu a {display:block; width:16px; height:16px;text-indent:-9999px;background:url("/lineage/layout_ver2/ic_more.gif") no-repeat 0 0;}
.wrap_todayQnA .todayQnA {margin:0; padding:0; list-style:none; width:100%; overflow:hidden;}
.wrap_todayQnA .todayQnA .hotKnowledge {position:relative; float:left;width:100%;height: 66px;padding:14px 0 14px 18px;border:1px solid #f2f2f2;background-color:#f5f5f5;}
.wrap_todayQnA .todayQnA .hotKnowledge a {line-height:1.4;}
.wrap_todayQnA .todayQnA .hotKnowledge a .category {float:left;width:40px;height:30px;background:url("/lineage/layout_ver2/ic_q.png") no-repeat 0 0;text-indent:-9999px;}
.wrap_todayQnA .todayQnA .hotKnowledge a img {display:none;width:30px;height:70px;float:left;margin-right:10px;}
.wrap_todayQnA .todayQnA .hotKnowledge a strong {display:block;width:300px;padding:5px 0; color:#a45638; font-size:14px;}
.wrap_todayQnA .todayQnA .hotKnowledge a span {display:block;width:270px;margin-left:40px;color:#888;}
.wrap_todayQnA .todayQnA .todaySolution {float:left; width:330px;}
.wrap_todayQnA .todayQnA .todaySolution strong {display:none;display:block; height:14px; text-indent:-9999px; /*background:url("/lineage/layout_ver2/title_main_v3.png") no-repeat 0 -277px;*/}
.wrap_todayQnA .todayQnA .todaySolution ul {height:63px;margin:0 0 0 10px;padding:0px; line-height:1.8;line-height:1.7\9; list-style-type:none;}
.wrap_todayQnA .todayQnA .todaySolution li {padding:1px 0 1px 9px; background:url("/lineage/etc_ver2/bul_blue.gif") no-repeat 2px 8px;}

/* 리니지메인검색-121114 */
#wrap_searchMain {clear:both; margin:0; height:84px;}
#wrap_searchMain h2 {display:none;}
#wrap_searchMain .inputform {position:relative; margin:0;}
*:first-child+html #wrap_searchMain .inputform {z-index:140;}
#wrap_searchMain .inputform * {vertical-align:top;}
#wrap_searchMain #suggestBox input[type=button] {width:43px;height:30px; background: url("/lineage/common_ver2/btn_searchMain.gif") right top no-repeat;}
#wrap_searchMain #suggestInput {width:174px;height:18px;padding:5px 0 1px 7px;padding:6px 0 0 7px\9;border:3px solid #526d90;}
#wrap_searchMain .suggest_wrap {width:185px;top:27px;}

/* 아덴월드 리포트 */
.wrap_adenWorldReport {position:relative; padding-bottom:20px;}
.wrap_adenWorldReport h3 {height:17px; margin:0px; padding:0px; text-indent:-1000em; border-bottom:1px solid #dde7ed; background:url("/lineage/layout_ver2/title_main_v3.png") no-repeat 0 -250px;}
.wrap_adenWorldReport .adenWorldReport {margin:0px; padding:0px; list-style:none; margin-top:10px;}
.wrap_adenWorldReport .adenWorldReport li {line-height:1.4; margin-bottom:10px;}
.wrap_adenWorldReport .adenWorldReport a {display:block;}
.wrap_adenWorldReport .adenWorldReport .category {color:#b9b9b9; font-size:11px; }
.wrap_adenWorldReport .adenWorldReport .reportTitle {color:#5a749a;}

/* 공감 */
.wrap_sympathy {position:relative; margin-bottom:25px;}
.wrap_sympathy h3 {position:relative; margin:0px; padding:0px; border-bottom:2px solid #d0d0d0;}
.wrap_sympathy h3 a {display:block; overflow:hidden; width:100px; height:30px; text-indent:-9999px; background:url("/lineage/layout_ver2/title_main_v3.png") no-repeat 0 -210px;}
.wrap_sympathy .subMenu {position:absolute; right:0px; top:11px; text-align:right; color:#ddd;}
.wrap_sympathy .subMenu a {color:#959595; font-size:11px;}
.wrap_sympathy .sympathy {position:relative; margin:15px 0px 0;}
.wrap_sympathy .sympathy a {color:#444; line-height:1.4;}
.wrap_sympathy .sympathy a .category {position:absolute; top:0px; left:0px; padding:1px 5px; display:inline-block; font-weight:normal; font-size:11px; letter-spacing:-1px; color:#fff; background-color:#444;}
.wrap_sympathy .sympathy a img {width:233px; height:80px;}
.wrap_sympathy .sympathy a span.textInfo {display:block; margin-top:10px; padding:0 2px;}
.wrap_sympathy .sympathy a strong {font-weight:bold;}
.wrap_sympathy .sympathy a em.count {margin-left:5px; padding-left:10px; font-style:normal; color:#d65334; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:10px; background:url("/lineage/etc_ver2/icon_all.gif") no-repeat left 3px;}

/* 오른쪽 배너 */
.mainRightBanner {margin-bottom:30px;}
.mainRightBanner img {width:233px; height:144px;}

/* 이미지 */
.wrap_gellary {clear:both; position:relative; padding-top:25px;}
.wrap_gellary h3 {display:none;position:relative; margin:0px; padding:0px; border-bottom:2px solid #d0d0d0;}
.wrap_gellary h3 a {display:none;display:block; overflow:hidden; width:100px; height:30px; text-indent:-9999px; background:url("/lineage/layout_ver2/title_main_v3.png") no-repeat 0 -150px;}
.wrap_gellary .gellary {overflow:hidden;margin:-14px 0 0 20px;padding:0;}
.wrap_gellary .gellary ul {margin: 0 10px 0 0 !important;padding:0;float:left; width:169px;}
.wrap_gellary .gellary ul li {list-style:none;}
.wrap_gellary .gellary ul li .category1,
.wrap_gellary .gellary ul li .category2,
.wrap_gellary .gellary ul li .category3,
.wrap_gellary .gellary ul li .category4{display:block;position:relative; left:0px; top:21px;width:169px;height:21px;z-index:999;}
.wrap_gellary .gellary ul li .category1 {background:none;}
.wrap_gellary .gellary ul li .category2 {background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -109px;}
.wrap_gellary .gellary ul li .category3 {background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -153px;}
.wrap_gellary .gellary ul li .category4 {background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -197px;}

.wrap_gellary .gellary ul li .none,
.wrap_gellary .gellary ul li .cartoon,
.wrap_gellary .gellary ul li .talktalk,
.wrap_gellary .gellary ul li .movie{display:block;position:relative; left:0px; top:21px;width:169px;height:21px;z-index:999;}
.wrap_gellary .gellary ul li .none {background:none;}
.wrap_gellary .gellary ul li .cartoon {background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -109px;}
.wrap_gellary .gellary ul li .talktalk {background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -153px;}
.wrap_gellary .gellary ul li .movie {background:url('/lineage/layout_ver2/title_main_v3.png') no-repeat 0 -197px;}

.wrap_gellary .gellary ul img.thumb {width:169px; height:95px;margin-bottom:8px;}
.wrap_gellary .gellary ul li .title {display:block;color:#666;text-align:center;}


 